Connectiviteit

Als u wordt geconfronteerd met een van de volgende problemen:

laadscherm

U bent vastgelopen op het laadscherm.

U ziet een popup-bericht dat aangeeft dat de verbinding met de server verbroken is.

U ziet een popup-bericht dat aangeeft: Asana moet opnieuw worden geladen.

Wanneer u een unieke foutmelding ziet, noteer deze dan zodat u dit naar ons ondersteuningsteam kunt sturen als de onderstaande tips voor het oplossen van problemen niet helpen.

Probeer deze tips om te kijken of ze uw probleem oplossen:

  • Schakel alle browserextensies uit.
  • Werk uw browser bij naar de laatste versie
  • Wis de geschiedenis/cache/cookies van uw browser
  • Test het probleem in een van onze hieronder vermelde ondersteunde browsers om te zien of het probleem zich beperkt tot één browser of in meerdere browsers optreedt.
  • Controleer of u een WebSocket tot stand kunt brengen
  • Raadpleeg de statuspagina van Asana om de huidige status van onze servers te bekijken

Als u na het proberen van de bovenstaande stappen nog steeds problemen ondervindt, kunt u contact opnemen met ons ondersteuningsteam. Geef exact aan welke stappen u al hebt geprobeerd zodat we u beter van dienst kunnen zijn.

Schakel uw browserextensies uit

Zo schakelt u browserextensies uit:

Als u Chrome gebruikt, kunt u proberen een incognito-venster te gebruiken (dat geen gebruikmaakt van de door u geïnstalleerde extensies) om Asana te openen.

Werk uw browsers bij

Asana ondersteunt alleen de meest recente, officiële browserversie. U kunt problemen ondervinden met Asana als u een verouderde versie van een browser gebruikt. Verzeker u van de best mogelijke ervaring met Asana door uw browser bij te werken naar de laatste versie.

Zo werkt u uw browser bij:

Wis de geschiedenis en cache van de browser

Zo wist u uw geschiedenis:

Verwijder bij het wissen van uw geschiedenis het vinkje in het vakje Wachtwoorden wanneer u de wachtwoorden wilt behouden die u in uw browser heeft bewaard.

Compatibele browsers

Asana werkt met de laatste versies van:

Niet-compatibele browsers

Asana werkt niet met:

  • Internet Explorer
  • Opera
  • Ontwikkelaars- of beta-versies van ondersteunde browsers

Asana is een moderne webapplicatie die gebruikmaakt van enkele van de nieuwste mogelijkheden van HTML5, CSS3 en JavaScript. Deze worden door verschillende browsers nog steeds op verschillende manieren geïnterpreteerd. Deze verschillen kunnen mogelijk leiden tot ernstige bugs - zoals gegevens die niet worden opgeslagen of gegevens die beschadigd raken en goede gegevens overschrijven.

We testen en ontwikkelen voor de lijst van compatibele browsers en blokkeren de toegang tot Asana voor de browsers die hierboven als niet-compatibel staan vermeld. Dit is om uw gegevens te beschermen.

Toegang tot Asana via de mobiele browser wordt niet ondersteund. In plaats daarvan moet je gebruik maken van de Asana mobiele app om Asana onderweg te gebruiken.

Bijwerken naar TLS 1.2

Bij Asana is veiligheid onze topprioriteit. Uw webbrowser gebruikt mogelijk een ouder encryptieprotocol, TLS 1.1, dat beveiligingslekken bevat. Om de hoogste beveiligingsnormen te garanderen, voeren we verbeteringen door en verwijderen we net als andere softwareleveranciers oudere encryptieprotocollen. Dit betekent dat we TLS 1.1 niet langer ondersteunen, en dat we u aanraden om bij te werken naar versie 1.2 of hoger.

Meer technische details zijn te vinden op onze ontwikkelaars-site.

Sommige oudere versies van browsers ondersteunen standaard TLS 1.1. U kunt echter TLS 1.2 handmatig inschakelen door uw browser bij te werken naar de meest recente versie. Als het IT-team van uw bedrijf het bijwerken van browsers niet toestaat, moet u TLS 1.2 handmatig inschakelen om ervoor te zorgen dat u Asana zonder problemen kunt blijven gebruiken. Alle up-to-date browsers ondersteunen TLS 1.2.

Browser:Geen TLS 1.2-ondersteuning:TLS 1.2-ondersteuning, maar niet standaard:Standaard TLS 1.2-ondersteuning:
Google Chromev1-v21v22-37v38+
Mozilla Firefoxv1-v22v23-v26v27+
Apple Safariv1-v6v7+

Als u browsers gebruikt die TLS 1.2 helemaal niet ondersteunen, zult u uw browser moeten bijwerken naar een versie die TLS 1.2 wel ondersteunt om Asana te kunnen gebruiken.

Als u een browser gebruikt die TLS 1.2 ondersteunt, maar niet standaard, raden we u aan uw browser bij te werken naar een nieuwere versie die TLS 1.2 wel standaard ondersteunt. Als uw netwerk-IT u niet toestaat om uw browser bij te werken, zult u TLS 1.2 moeten inschakelen via de instellingen van uw browser.

Als u denkt dat uw browser up-to-date is en u toch problemen ondervindt, dan kunt u de beveiliging van de TLS die uw browser gebruikt hier verifiëren.

Als de bovenstaande pagina u toont dat u TLS 1.1 gebruikt, zult u de hulp van het IT-team van uw bedrijf moeten inroepen om uw verbinding bij te werken naar TLS 1.2.

WebSockets

U hebt WebSockets nodig om Asana te gebruiken en ervoor te zorgen dat onze laatste versie van het product goed werkt. Sommige Asana-gebruikers kunnen problemen ondervinden met het verbinden via WebSockets. Dit komt voor als ze zich achter strikte bedrijfsfirewalls bevinden of wanneer ze verouderde antivirussoftware gebruiken.

Als u problemen ondervindt met het maken van een verbinding met Asana, raden we de volgende stappen aan:

  • Test uw connectiviteit hier - als deze site zegt dat het u is gelukt een WebSocket-verbinding te maken, hoeft u verder niets te doen
  • Neem contact op met uw IT-afdeling en wijs hen op dit artikel zodat zij het probleem kunnen diagnosticeren. Zij kunnen controleren of het de firewall van uw bedrijf is die de verbinding verstoort. In dit geval zou het toestaan van .asana.com en .sync.app.asana.com voldoende moeten zijn
  • Het kan zijn dat u uw antivirus of firewall moet bijwerken naar de laatste versie om er zeker van te zijn dat deze uw verbinding niet blokkeert
  • Als u nog steeds onze aankondiging in de bovenste balk ziet of problemen ondervindt, kunt u contact opnemen met ons ondersteuningsteam

Sorry, we ondersteunen deze browser niet

Asana werkt niet met de internetbrowser die u momenteel gebruikt. Registreer in plaats hiervan met één van de volgende ondersteunde browsers.